/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- CSS Reset for Mobile ----------*/
@media screen and (max-width: 1920px) and (min-width: 1681px){
.page_name {
    position: relative;
    min-height: 141px;
    top: 95px;
    background-position: 35% 172%!important;
    background-size: 100%!important;
}
H5.h1banner {
    top: 35%!important;}
H6.h3banner {
    top: 44%!important;}
.Floating {
    top: 590px!important;
}


}
@media screen and (min-width: 1601px) and (max-width: 1680px) { 
.Floating {
    top: 594px!important;
}
 .page_name {
    position: relative;
    min-height: 60px;
    top: 95px;
    background-position: 50% 235%!important;
    background-size: 100%!important;
}
 
}

@media screen and (min-width: 1441px) and (max-width: 1600px) { 
.Floating {
    top: 534px!important;
}
.page_name {
    position: relative;
    min-height: 60px;
    top: 95px;
    background-position: 50% 145%!important;
    background-size: 100%!important;
}
H5.h1banner {
    top: 35%!important;}
H6.h3banner {
    top: 44%!important;}


}

@media screen and (min-width: 1367px) and (max-width: 1440px) { 

.TB_Wrapper {
    height: 80vh!important;
}
H5.h1banner {
    top: 30%!important;}
H6.h3banner {
    top: 41%!important;}
.page_name {
    position: relative;
    min-height: 60px;
    top: 95px;
    background-position: 50% 691%!important;
    background-size: 100%!important;}
}
@media screen and (min-width: 1281px) and (max-width: 1366px) { 


}
@media screen and (min-width: 1030px) and (max-width: 1280px) { 

H5.h1banner {  bottom: 613px!important;}
H6.h3banner {    bottom: 613px!important;}
.TB_Wrapper {
    height: 636px!important;
    max-width: 1920px!important;
}
.page_name {
    position: relative;
    height: 156px!important;
    top: 95px;
    background-position: 4% 128%!important;
    margin-bottom: 100px!Important;
    -webkit-box-shadow: 0px 3px 36px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 36px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 36px -1px rgba(0,0,0,0.75);
}

.full-width-bg{-webkit-background-size: 150%!important;
    -moz-background-size: 150%!important;
    -o-background-size:150%!important;
    background-size: 150%!important;


}
}


@media screen and (min-width: 641px) and (max-width: 769px) { 
.content_colorbg td.white {
    color: #fff;
    vertical-align: middle;
    /* width: 6%; */
    display: block;
}
.content_colorbg .fb {
    float: right;
    position: absolute;
    right: 9px!important;
    top: 18px;
}
H5.h1banner {
    bottom: 549px!important;
    font-size: 58px;
}
H6.h3banner {
    bottom: 524px!important;
}
.site_logo img {
    max-width: 271px!important;
}
.page_name {
    min-height: 88px;
    background-position: 50% -24%!important;
    background-size: 100%!important;
}
.skin_banner {
    position: relative;
    min-height: 30px;
    margin-top: 21px!important;
}
}
@media screen and (min-width: 481px) and (max-width: 640px) { 


}

@media screen and (min-width: 1026px) and (max-width: 1281px) { 


.content_colorbg img.in {
    float: right;
    position: absolute;
    right: -62px!important;
    top: 18px!important;
}
.content_colorbg .fb {
    float: right;
    position: absolute;
    right: -13px!important;
    top: 18px!important;
}
}

@media handheld, only screen and (max-width: 1025px) {
.TB_Wrapper {
    height: 61vh!important;}
H5.h1banner{bottom: 466px;font-size: 58px;}
H6.h3banner{    bottom: 438px;}
.Floating {    top: 223px;}



}
@media screen and (min-width: 770px) and (max-width: 1029px) { 
h2.july {
    padding: 0px 15px;
}

.skin_main .C5LLC_row-fluid,.skin_main .C5LLC_controls-row {
    padding: 0px 0px;
}
.content_colorbg img.in {
    float: right;
    position: absolute;
    right: 130px!important;
    top: 18px!important;
}

H5.h1banner {
    bottom: 458px!important;
    font-size: 58px;
}
H6.h3banner {
    bottom: 445px!important;
}
.TB_Wrapper {
    height: 458px!important;
}
#skin_header {

    padding: 0px 20px;
}
.skin_banner {
    position: relative;
    min-height: 30px;
    margin-top: 95px!important;
}
.page_name {
    position: relative;
    min-height: 82px!important;
    top: 95px;
    background-position: 50% 114%!important;
    background-size: 150%!important;
    margin-bottom: 100px!Important;
}
.content_colorbg td.white {
    color: #fff;
    vertical-align: middle;
    /* width: 6%; */
    display: block;
}
.content_colorbg .fb {
    float: right;
    position: absolute;
    right: 46px!important;
    top: 18px;
}
.Floating {
    top: 274px!important;
    left: 45px!important;
}

}

@media handheld, only screen and (max-width: 770px) {
.content_colorbg img.in {
    float: right;
    position: absolute;
    right: 9px!important;
    top: 69px!important;
}

.footer_top .NormalTextBox {
    width: 185px!Important;
}
.C5LLC_control-group  {    width: 200px!important;}
.C5LLC_row-fluid, .C5LLC_controls-row {
    padding: 0px 30px!important;
}
.TB_Wrapper .Slide {
    height: 70vh !important;
    top: 12px!Important;
}
.TB_Wrapper {
    height: 50vh!important;
}
body {-webkit-text-size-adjust:none;}
#skin_wrapper{ width:auto!important;}
.skin_width,body{width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display { display:none;}
.mobile_display { display:block;}

/*-------- design style --------*/
.skin_top_inner { position:relative; }
.skin_top_right{ position:absolute; top:0; right:0; height:38px; }
.top_contact{ float:none; padding:38px 15px 0; width:100%; text-align:center;}

.skin_header_style{ position:relative; }
.menu_box{ display:none; float:none; position:relative; padding:0; }
.logo_style{ float:none; min-height:60px; position:relative; }
.site_logo {padding:20px 0 20px 2%; margin-right:40px; line-height:normal;}

.footer_left{ float:none; width:auto; padding:10px 2%; text-align:center;}
.socialpane_style{ float:none; text-align:center; padding:10px 2%;}

.LM_position { float:none; width:auto; padding:0;}
.LM_skin_content { float:none; width:auto; padding:0;}
#leftMenu { display:none;}

.page_name { min-height:75px; }
.pagename_style h1{ line-height:50px; font-size:20px; }
.breadcrumb_style{ line-height:50px; display:none; }

/*--------- mobile style ----------*/
.mobile_nav { display:block; position:absolute; width:40px; height:40px; bottom:10px; right:0; }
.menuclick {background:url(../images/btn_menu.png) no-repeat center center; width:40px; height:40px; display: block; }

/*--------- Language Style ----------*/
.language-object .Language {margin:0 1px;}

/*--------- Search Style ----------*/
#Search{ margin-right:33px;}
#Search input[type="text"] { width: 122px; height:37px; padding:0 5px; }
#Search a{ height:38px; width:30px; background-position:6px 12px;}	


/*--------- StandardMenu style ----------*/
#standardMenu {
    width: 100%;
    position: relative;
    z-index: 999999999;
}
#standardMenu ul { padding:0; }
#standardMenu .rootMenu { float:none;border:none;}
#standardMenu .rootMenu li{ width:100%; float:none; margin-bottom:2px; text-align:left; background:none;}

#standardMenu .rootMenu li a{ background:#6b6b6b; display:block; padding:0;outline:none;}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.rmHover a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { background:#000; text-decoration:none;}
#standardMenu  li.back{ display:none;}
#standardMenu .rootMenu > li.last a span{ border:none;}

#standardMenu .rootMenu li a span { display:block; margin:0; padding:0 15px; color:#FFFFFF!important; white-space:nowrap; font-size:12px; font-weight:bold; text-shadow:none; text-transform:uppercase; height:38px; line-height:38px; position:relative; border:none;}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li.rmHover a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span { text-decoration:none;}

#standardMenu .rootMenu a span .navarrow{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0; }

#standardMenu .rootMenu a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center -42px; }

/*-- submenu --*/
#standardMenu .subMenu{ background:none; left:0; position:static; width:auto; border:none; }
#standardMenu .subMenu ul{ width:auto; border:none; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;}
#standardMenu .subMenu li{ float:none; clear:both; width:100%; margin:0; padding:0; *margin-bottom:-3px; position:relative; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.item a{ background:url(../images/mobile_subnav_bg.png)!important;border-top:none; border-bottom:1px solid rgba(0, 0, 0, 0.15); margin:0; padding:0; height:auto; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; filter:Alpha(Opacity=100); opacity:1;}
#standardMenu .subMenu li.haschild > a { background:url(../images/mobile_subnav_bg.png)!important);}
#standardMenu .subMenu li.last > a { border-bottom:none;}
#standardMenu .subMenu li li.item a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#standardMenu .subMenu li.item a span{ padding:0 35px 0 15px; color:#111111!important; background:none!important; height:35px; line-height:35px;}
#standardMenu .subMenu li.item a:hover span { background:#444444!important; color:#FFFFFF!important; cursor:pointer;}
#standardMenu .subMenu li.selected > a span { color:#FFFFFF!important;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.breadcrumb.haschild > a span{ background:none!important;}
#standardMenu .subMenu li.selected.haschild > a span, #standardMenu .subMenu li.item.haschild > a:hover span { background:#444444!important;}
#standardMenu .subMenu li.selected a span, #standardMenu .subMenu li.selected.haschild > a span{ background:#444444!important;}
#standardMenu .level1 li.item a span{ padding:0 35px 0 25px; background:none!important; display:block;}
#standardMenu .level2 li.item a span{ padding:0 35px 0 35px; background:none!important; display:block;}
#standardMenu .level3 li.item a span{ padding:0 35px 0 45px; background:none!important; display:block;}
#standardMenu .level1 li.selected > a span, #standardMenu .level2 li.selected > a span, #standardMenu .level3 li.selected > a span{ background:#444444!important;}
#standardMenu .subMenu .subarrow{ display:none; background:none;}

#standardMenu ul li ul li ul{ display:block;width:auto; margin:0; border:none;}
#standardMenu ul li ul li ul.level1{ display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul.level2 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul.level3 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:static;left:auto;top:auto; padding:0;}
#standardMenu ul li ul li ul li ul li ul li ul.level4 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block;position:static;left:auto;top:auto; padding:0;}

/*--------- MegaMenu style ----------*/
#megaMenu { width:auto;}
#megaMenu ul { padding:0;}
#megaMenu .root { float:none;border:none;}
#megaMenu .root li{ width:100%; float:none; margin-bottom:2px; text-align:left; background:none;}

#megaMenu .root li a{ background:#6b6b6b; display:block; padding:0;outline:none;}
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover { background:#CC2830; text-decoration:none;}
#megaMenu  li.back{ display:none;}
#megaMenu .root li a span { display:block; margin:0; padding:0 15px; color:#FFFFFF!important; white-space:nowrap; font-size:12px; font-weight:bold; text-shadow:none; text-transform:uppercase; height:38px; line-height:38px; position:relative;border:none;}
#megaMenu .root > li.last a span{border:none; }
#megaMenu .root li.selected a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li.rmHover a span, #megaMenu .root li:hover a span, #megaMenu .root li a:hover span { text-decoration:none;}

#megaMenu .root a span .navarrow{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#megaMenu .root li.selected a span .navarrow, #megaMenu .root li.breadcrumb a span .navarrow, #megaMenu .root li.rmHover a span .navarrow, #megaMenu .root li:hover a span .navarrow, #megaMenu .root li a:hover span .navarrow{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0;}

#megaMenu .root a span .navarrow2{ position:absolute; width:60px; height:38px; margin-right:0; right:0px; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}
#megaMenu .root li.selected a span .navarrow2, #megaMenu .root li.breadcrumb a span .navarrow2, #megaMenu .root li.rmHover a span .navarrow2, #megaMenu .root li:hover a span .navarrow2, #megaMenu .root li a:hover span .navarrow2{ margin-right:0; background:url(../images/mobile_navarrow.png) no-repeat center -42px;}

/*-- submenu --*/
#megaMenu .category{ background:none; left:0; position:static; width:auto; margin:0; padding:0; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}
#megaMenu .category li{ float:none; clear:both; width:100%; padding:0; margin:0; filter:Alpha(Opacity=100); opacity:1;}
#megaMenu .category li.item a{ background:url(../images/mobile_subnav_bg.png)!important; border-bottom:1px solid rgba(0, 0, 0, 0.15); margin:0; padding:0; height:auto; filter:Alpha(Opacity=100); opacity:1; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}
#megaMenu .category li.haschild > a { background:url(../images/mobile_subnav_bg.png)!important);}
#megaMenu .category li.last > a { border-bottom:none;}
#megaMenu .category li li.item a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#megaMenu .category li.item a span{  padding:0 35px 0 15px; color:#111111!important; background:none!important; height:35px; line-height:35px;}
#megaMenu .category li.item a:hover span { background:#444444!important; color:#FFFFFF!important; cursor:pointer;}
#megaMenu .category li.selected > a span { color:#FFFFFF!important;}
#megaMenu .category li.selected > a span, #megaMenu .category li.breadcrumb > a span, #megaMenu .category li.breadcrumb.haschild > a span{ background:none!important;}
#megaMenu .category li.selected.haschild > a span, #megaMenu .category li.item.haschild > a:hover span { background:#444444!important; }
#megaMenu .category li.selected a span, #megaMenu .leaf li.selected a span, #megaMenu .category li.selected.haschild > a span{ background:#444444!important;}

#megaMenu .leaf{ background:none; display:block; position:static; width:auto; margin:0; border:none; top:0; -webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
#megaMenu .leaf li.last > a{ border-bottom:1px solid rgba(0, 0, 0, 0.15);}
#megaMenu .leaf li.item a span{ display:block; background:none!important; font-size:12px; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 35px 0 25px; text-transform:none;}
#megaMenu .leaf li li.item a span { padding:0 35px 0 35px;}
#megaMenu .leaf li li li.item a span { padding:0 35px 0 45px;}
#megaMenu .leaf li.selected > a span{ background:#444444!important;}
#megaMenu .category li.rmhover > .leaf{ display:block;}
#megaMenu .leaf li li, #megaMenu .leaf li li li {width:auto;}

/*--------- pane style ----------*/
.socialpane { padding: 0;}
.contactpane{ border-top:1px solid #fff; border-top:1px solid rgba(255,255,255,.3); }

.footer_grid3a { margin:10px 0;}
.footer_grid3b { margin:10px 0;}
.footer_grid3c { margin:10px 0;}
.footer_grid3d { margin:10px 0;}
.footerpane { margin:0 0 10px 0;}

/*---------Complete Content Style----------*/
.complete_title h2{color:#fff; font-size:18px;}

/*--------- Contact Style ----------*/
.contact_style{ color:#fff; display:none; }

/*--------- CarouFredSel Style ----------*/
.carouFredSel ul li { min-height:150px; }

/*------------------ Price Table Page -------------------*/
.price-table .head h3 { font-size:12px;}
.price-table .price h4{ font-size:15px;}
.price-table li{ padding:5px 0;}

/*--------- Togglable Tabs Style ----------*/
.nav-tabs > li{ float:none ; padding:0; margin:0;border:none;  min-height:0; width:100%;}
.nav-tabs > li > a, .nav-pills > li > a{ margin-right:0;}
.tab_photo { float:none; width:100%; text-align:center;}
.tab_photo img { margin:0;}
.tab_left_content{float:none; width:100%; margin-right:0;text-align:left;}

/*--------- CarouFredSel Style ----------*/
.carousel_up {  min-height:0; }

/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }

/*------------------ 404 Page -------------------*/
.content_404 h1{ font-size:160px;}
.error_page .sorry_text p{ font-size:15px;}
.error_page .sorry_img{ padding:20px 0 50px 0;}

/*---------- Project List -------------- */
.project_pic{width:80%;}
.project_list { padding:10px 0!important;float:none;width:80%!important;}

/*---------- Gallery Page -------------- */
.gallery_page .pg-info{ display:none;}
.gallery_box_outer{ min-height:50px;}

/*--------- Quovolve Style ----------*/
.quovolve02_style .quovolve-box ul li .quovolve-box_text p span{ font-size:15px;}
.quovolve02_style .quovolve-box .quovolve-nav .nav-numbers {left:30%;} 

/*--------- DNN Default Style Reset ----------*/
.dnnFormPopup { width: 90%!important;}
.LoginPanel, .dnnLogin  {width:auto; max-width:480px;}
.dnnLogin  .dnnForm  {min-width: 0; width:auto;}
.dnnLogin  .dnnFormLabel { width:auto; }
#dnn_ctr_Login_UP .dnnForm {min-width:280px; width:auto;}
div.dnnRegistrationForm .dnnForm {width:auto;}
div.dnnRegistrationForm .dnnFormItem label, div.dnnRegistrationForm .dnnFormItem .dnnFormLabel, div.dnnRegistrationForm .dnnFormItem .dnnTooltip {width:110px;}
#dnn_ctr_Register_UP  .dnnForm {min-width:280px; max-width:480px; width:auto;}
.LoginPanel .dnnPrimaryAction { margin-left:0; margin-top: 15px; float:left;}
.LoginPanel .dnnLoginRememberMe {padding-left: 0; float:left; margin:0;}
}
@media handheld, only screen and (max-width: 640px) {
.innerpage .full-width-bg {
    background-size: 100%!important;
    position: relative;
    margin: 0;
    background-position: 50% -251%!important;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.home {padding:0px!important}

.Floating {
    top: 231px!important;
    left: 0px!important;
    width: 40%;
}
.footertop4c {
    margin: 125px 0 0!important;
}
.TB_Wrapper .Slide {
    height: 100vh !important;
    top: 20px!Important;
}
.TB_Wrapper {
    height: 104vh!important;
}

}
@media handheld, only screen and (max-width: 640px) {

.content_colorbg img.in {
    float: right;
    position: absolute;
    right: 17px!important;
    top: -27px!important;
}

.page_name {
    position: relative;
    min-height: 81px;}


.content_colorbg .fb {
    float: right;
    position: absolute;
    right: 16px!important;
    top: 18px;
}

.site_logo img {
    max-width: 250px!important;
}
.footertop4c {
    margin: 30px 0 0!important;
}
.logo_style {
    min-height: 70px;
    padding-left: 0px;
    margin-left: 0px!important;
    margin-top: 3px;
}
.innerbanner {
    padding: 20px 20px!important;
}
.mobile_nav {
    right: 0px!important;
    float: right;
}
.menu_box {
background-color: #000;
    margin-top: -6px!important;}
	
#layerslider{    margin: 100px auto 0px!important;}

.Floating {
    position: absolute;
    top: 179px!important;
    z-index: 999;
    left: 0px!important;
}
.home {padding-top:0px!important}
.caroufredsel_wrapper {
    height: auto!Important;
    min-height: 250px;
}
}
@media handheld, only screen and (max-width: 480px){

div#dnn_ctr30957_HtmlModule_lblContent {
	margin-top: 370px;
}

td.Brake {display:block!important;clear: both;width:100%!important;}
.full-width-bg {
    background-size: 100%!important;
    background-position: 3% 0%!important;
}
.skin_banner {
    position: relative;
    min-height: 30px;
    margin-top: -20px;
}
.content_colorbg td {
    display: block;
}
.content_colorbg .fb {
    float: right;
    position: absolute;
    right: 27px!important;
    top: 18px;
}
.home .full-width-bg {
    background-size: cover!important;
    background-position: 3% 0%!important;
}
.content_colorbg {
    background: #739900;
    border-bottom: 3px solid #739900;
    border-top: 3px solid #739900;
    z-index: 998!important;
    position: relative;
}

#Login .registerGroup a, #Login .loginGroup a {  padding:0 5px;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat -4px -25px;}
.registerGroup .userMessages strong:hover{background-position:-4px -25px;}
.registerGroup .userNotifications strong{ background-position:-32px -25px;}
.registerGroup .userNotifications strong:hover{ background-position:-32px -25px;}
.registerGroup .userMessages strong:active{background-position:-4px -25px;}
.registerGroup .userNotifications strong:active{ background-position:-32px -25px;}	


.NormalTextBox2, .NormalTextBox, .C5LLC_control-group {width:220px!important}

H5.h1banner {
     bottom: 663px!important;
     right: 20px!important;
    font-size: 30px!important;
}

H6.h3banner {
    bottom: 642px!important;
    right: 20px!important;
    font-size: 12px!important;}
.TB_Wrapper .Slide {
    height: 115vh!important;
    top: 118px!Important;
}
.Floating {
    position: absolute;
    top: 237px!important;
    z-index: 999;
    left: 0px!important;
    width: 67%;
}
.TB_Wrapper{
    height: 55vh!important;}
	.colorgrid4a {
    margin: 100px 0 20px!important;
}
.home {
    padding-top: 0px!important;
}
.gb1, .gb2, .gb3 {    margin-bottom: 30px;}


/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {

.menuclick { background-image:url(../images/retina/btn_menu@2x.png); -webkit-background-size:25px 19px; -moz-background-size:25px 19px; background-size:25px 19px; }

#standardMenu .rootMenu a span .navarrow,
#standardMenu .rootMenu a span .navarrow2, 
#standardMenu .rootMenu li.selected a span .navarrow, #standardMenu .rootMenu li.breadcrumb a span .navarrow, #standardMenu .rootMenu li.rmHover a span .navarrow, #standardMenu .rootMenu li:hover a span .navarrow, #standardMenu .rootMenu li a:hover span .navarrow,
#standardMenu .rootMenu li.selected a span .navarrow2, #standardMenu .rootMenu li.breadcrumb a span .navarrow2, #standardMenu .rootMenu li.rmHover a span .navarrow2, #standardMenu .rootMenu li:hover a span .navarrow2, #standardMenu .rootMenu li a:hover span .navarrow2,
#megaMenu .root a span .navarrow,
#megaMenu .root a span .navarrow2,
#megaMenu .root li.selected a span .navarrow, #megaMenu .root li.breadcrumb a span .navarrow, #megaMenu .root li.rmHover a span .navarrow, #megaMenu .root li:hover a span .navarrow, #megaMenu .root li a:hover span .navarrow,
#megaMenu .root li.selected a span .navarrow2, #megaMenu .root li.breadcrumb a span .navarrow2, #megaMenu .root li.rmHover a span .navarrow2, #megaMenu .root li:hover a span .navarrow2, #megaMenu .root li a:hover span .navarrow2
{background-image:url(../images/retina/mobile_navarrow@2x.png); -webkit-background-size:17px 80px; -moz-background-size:17px 80px; background-size:17px 80px;}
}

.innerpage .full-width-bg {
    background-size: 150%!important;
    position: relative;
    margin: 0;
    background-position: 50% 61%!important;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
div#dnn_ctr34390_FormMaster_ctl_c135cb15698e4e148aa6e9d1301b6e24div {
    margin-bottom: 50px!important;
}	
.skin_main h1 {
    font-size: 27px!important;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #739900;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
}
	
.TB_Wrapper .navHolder {
    position: absolute;
    -webkit-touch-callout: none;
    display: none!important;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#standardMenu {
    width: 100%;
    position: relative;
    z-index: 999999999;
    overflow: scroll;
    height: 500px!important;
}
.content_colorbg img.in {
    float: right;
    position: absolute;
    right: 27px!important;
    top: 73px!important;
}
}

@media handheld, only screen and (max-width: 350px){
.content_colorbg img.in {
    float: right;
    position: absolute;
    right: 27px!important;
    top: 73px!important;
}
div#dnn_ctr30957_HtmlModule_lblContent {
	margin-top: 370px;
}
.innerpage .full-width-bg {
    background-size: 150%!important;
    position: relative;
    margin: 0;
    background-position: 50% 71%!important;
    background-repeat: repeat;
    background-attachment: fixed;
}


.TB_Wrapper {
    height: 320px!Important;
}
#standardMenu {
    width: 100%;
    position: relative;
    z-index: 999999999;
    overflow: scroll;
    height: 500px!important;
}

H5.h1banner {
    bottom: 523px!important;
    right: 20px!important;
	font-size:23px!Important;
}
H6.h3banner {
    bottom: 515px!important;    right: 20px!important;font-size:9px!important}
.Floating {
    position: absolute;
    top: 227px!important;}
.site_logo {
    padding: 20px 0 0px 2%;
    margin-right: 40px;
    line-height: normal;
    /* border-bottom: 2px solid #fff; */
}
}